Inhoud

# Instructie DefErr

Als er geen type-aanduidingsteken of sleutelwoord gespecificeerd is, wordt met de instructie DefErr het standaardtype variabele ingesteld, volgens een letterbereik.

### Syntaxis:

        {DefBool|DefCur|DefDate|DefDbl|DefErr|DefInt|DefLng|DefObj|DefStr|DefSng|DefVar} {char|char-char}[,...]

### Parameters:

char: Voorvoegsel van een letter die het standaard data-type voor variabelen aangeeft.

char-char: Bereik van letters dat als voorvoegsel van variabelen het standaard data-type aangeeft.

### Voorbeeld:

        ' Definitie van de voorvoegsels bij het variabele-type:
        DefBool b
        DefCur c,l-m
        DefDate t
        DefDbl f
        DefErr e
        DefInt i-k,N
        DefLng x-z, D
        DefObj U, o-R
        DefSng w,a
        DefStr s
        DefVar V,g

    DefErr e
    Sub ExampleDefErr
        eErr=Fout ' eErr is een impliciete foutvariabele
    End Sub

Help ons, alstublieft!